package com.bcxin.ars.model.sb;


import com.bcxin.ars.model.BaseModel;

/**
 * @author  wjb
 * @desc 打印设计类
 * @date 2018年10月15日16:52:42
 */
public class PrintDesign extends BaseModel {

    /**  */
	private static final long serialVersionUID = 8461667654424255402L;

	/** 区域代码 */
    private String areacode;

    /** 内容 */
    private String content;

    /**
     * 序号
     */
    private String seq;

    /**
     * 打印类型
     */
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    public String getAreacode() {
        return areacode;
    }

    public void setAreacode(String areacode) {
        this.areacode = areacode;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content == null ? null : content.trim();
    }
}